    {
     "Rainy_Day_0": "I love the rain. It makes people calm, and everything becomes peaceful.$25",
     "Rainy_Day_1": "Darling~$25#$b#You look so beautiful today, please be sure to come back early tonight#$b#%kiss~$28",
     "Rainy_Night_0": "It's a little cold...$27#$b#Let's go back to bed, the bed is still warm and your little pet is already waiting for you there, darling $28",
     "Rainy_Night_1": "I want to try to learn how to cook today. I'll practice really hard so you can taste something delicious. $28",
     "Indoor_Day_0": "Good morning darling, what are your plans for today? I'd love to listen. $28",
     "Indoor_Day_1": "I want to spend more time with you...$28#$b#If only just for a day, please.$25",
     "Indoor_Day_3": "It's a nice day, warm sunshine and cotton scented-breeze.$29#$b#I'll have to hang the quilt out later so it'll smell fresh when you get home.。$25",
     "Indoor_Day_4": "Did you sleep well?$24#$b#I'll cheer you on as you work today, Darling$25",
     "Indoor_Night_0": "How was work today$27#$b#...Ah, you look so exhausted.$3#$e#Lay down...#$b#I'll read you a story to bed.#$b#%Kiss$25",
     "Indoor_Night_1": "You worked so hard today darling. Please lay down, I'll cook you something warm to eat.$25",
     "Indoor_Night_2": "I was waiting for you to come home all night$24#$e#Please, don't leave me alone all the time...#$b#%You're wrapped into a tight hug.$28",
     "Indoor_Night_3": "Darling, are you back already?$24#$e#I'm so happy, it's just the two of us again$25",
     "Indoor_Night_4": "I hope you're not sneaking behind my back...$26#$b#I wouldn't want innocent people to disappear.#$b#...Huh? What was I saying? Oh, I was just mumbling to myself how much I love you.$26",
     "Outdoor_0": "The weather is wonderful today.$27#$b#Shall we go take a walk darling?$25",
     "Outdoor_1": "It's a great day today.$25",
     "Outdoor_2": ".....$27#$e#Sorry, I was just thinking to myself.$25",
     "Outdoor_3": "Make sure you don't push yourself too hard, okay?$24#$b#Make sure you rest well and eat if you're feeling tired.$28",
     "Outdoor_4": "Good Morning#$b#%Kiss$25#$b#Seeing you everyday like this...it's a dream.$28",
     "Patio_Maria": ".....$27#$e#Oh, sorry, do you need help with anything Darling?$24",
     "OneKid_0": "%kid1 looks just like you, so cute~$25",
     "OneKid_1": "I never thought I'd be the parent of a human child...#$b#But it's nice this way.#$b#How will you leave me now?$24",
     "OneKid_2": "This parenting book told me to smile a lot around %kid1.#$b#...$28",
     "TwoKids_0": "I tried to make breakfast for %kid1 and %kid2. It's on the floor now. I guess they didn't like it...but the tv cooking lessons only do so much.$24",
     "TwoKids_1": "I think %kid1 may be jealous of %kid2.$27#$b#It's cute, reminds me of...never mind.$25",
     "TwoKids_2": "I'm so tired...the kids wouldn't sleep last night, may I sleep on your lap for a few minutes?$25",
     "Good_0": "Ah...every time I see you my day gets so much brighter.$25",
     "Good_1": "I used to enjoy solitude.$27#$b#But now, I can't imagine a life without you here.$28",
     "Good_2": "Are you hungry? Would you like me to make you something?$27#$e#Just ask, I'd be happy to make it.$28",
     "Good_3": "Why are you so pretty today Darling?$28",
     "Good_4": "Darling...is okay if I ask for something...?$28#$e#%You're pulled in for a hug.$28",
     "Good_5": "Sometimes I feel like I don't tell you I love you enough...$24#$b#How else will you know my feelings are true?$28",
     "Good_6": "That wound on your leg...$24#$b#Did someone do it to you? Tell me. I need to know.$26",
     "spring_1": "Another year passed... @。$24#$b#Time is so fickle, but with you it feels endless.$28",
     "spring_13": "The flower dance festival...$25#$b#Wh- You want to dance with me? Ah...of course, anything for you darling.$28",
     "fall_1": "The air is colder now, please make sure you feel warm, @.#$b#Of course, if you catch a cold, I'd gladly nurse you back to health. $27",
     "fall_15": "Are you ready for the fall festival? Everyday you work so hard, I'm confident you'll win darling.$28",
     "fall_26": "The fall festival...hm? Am I scared?$25#$e#Inanimate props do little to scare me.$28",
     "winter_1": "It's all cold all of a sudden...$26#$b#How about the two of us go hide in our bed, that way we won't lose any heat.$28",
     "spouseRoom_Maria": "Oh, sorry I didn't see you there.$24#$b#Was there something you wanted dear?$28",
    }